CONTAINER_NAME=php
APP_ENV=dev
NotificationBuildServicejSP_KEY=16e93b225c730920ac5741a8d8df788f

APP_HOST=staging.spottorg.ru
APP_LMS_HOST=staginglms.spottorg.ru
APP_CARGO_CARRIER_HOST=stagingcabinet.spottorg.ru

DADATA_API_TOKEN=c9aa5fdc338a746e23ce91ceb6fdb9e635749833
DADATA_API_SECRET=1ea37a4d310e7a6ac64211ffe5686363f04d4e68

ROISTAT_API_KEY=c63a71dd721df7f1b1d7b5803a84ccc7
ROISTAT_PROJECT_ID=166751

UNISENDER_API_KEY=6ugo1c6yqfux9wrs8pbaom3izz9pc9huetqbdo9y

GTD_ACCESS_TOKEN=cznMwszlx-5X_F7uQbg-uaPFhqmBP28z

FNS_ACCESS_TOKEN=a5639b93fe4e7c9a3f1dd85537e066d36439c352

GOOGLE_MAPS_ACCESS_KEY=AIzaSyBCPl2LcpRvplzLUNVMVLhA3b7k46lTCTg

NUXT_BASE_URL=staging.spottorg.ru

ATISU_API_TOKEN=46b599c3ab7f4574b560f48ea005d9f3

###> google/apiclient ###
ANALITIC_GOOGLE_CLIENT_ID=672035500859-n6cq8lb393rs5f7q46pnjrc6u9hjiomg.apps.googleusercontent.com
ANALITIC_GOOGLE_CLIENT_SECRET=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
ANALITIC_GOOGLE_CLIENT_REDIRECT_URI=http://dot-dot.local/admin/analitic/google-callback
###< google/apiclient ###

###> telegramm ###
TELEGRAM_BOT_TOKEN=5807192360:AAHSUZcWeY1bC7aqdmcYXOfb1CYyK0xx0Cc
TELEGRAM_CHAT_ID=-875661421
###< telegramm ###

###> voicia ###
VOICIA_CALL_ID=1949
###< voicia ###

###> comagic ###
COMAGIC_URL=https://dataapi.comagic.ru/v2.0
COMAGIC_KEY=j769gveux0brdq7wb6insegwtczvz7nsqmuntkqv
###< comagic ###



###< Vozovoz ###
VOZOVOZ_API_KEY=5Thue256i0n5jXpB8vQfzng0VNJKGDar7ol5x0iD
VOZOVOZ_API_URL=https://vozovoz.ru/
###> Vozovoz ###

###< Pek ###
PECOM_API_LOGIN=TochkaTochka
PECOM_API_PASSWORD=EB77132653DD37BCD4EF591968F504CFB04BDFC4
PECOM_API_URL=https://kabinet.pecom.ru/
###> Pek ###

###< TkKit ###
TKKIT_API_TOKEN=FKIICpqz25v10RuFcNorHACFdhEtkQK8
TKKIT_API_URL=https://capi.tk-kit.com/
###> TkKit ###

###> Baikal ###
BAIKAL_API_KEY=NjJiZjdiMjU0N2Y4ZTk5OTY3OTY3OGUxM2VjZjA3N2M6
BAIKAL_API_URL=https://api.baikalsr.ru/v2
BAIKAL_API_PARTNER_GUID=PROVERKA
###< Baikal ###

###> DelovieLinii ###
DELLIN_API_KEY=BE38996C-F722-4691-BCF3-640B76DAB18B
DELLIN_API_URL=https://api.dellin.ru/
DELLIN_PASSWORD=Logistika01
DELLIN_LOGIN=km@dot-dot.ru
###< DelovieLinii ###

###> JelDorEksp ###
JDE_API_USER=2252131242955194
JDE_API_TOKEN=159687460352596660
###< JelDorEksp ###

###> Nordweel ###
NORDWHEEL_API_URL=https://nordw.ru/
###< Nordweel ###

###> SKIF ###
SKIF_API_URL=http://api.skif-cargo.ru/integrations/ws/orders.1cws
SKIF_API_LOGIN=DotDotAPI
SKIF_API_PASSWORD=H*GYU#7g8YG*#!
###< SKIF ###

###> DPD ###
DPD_CLIENT_NUMBER=1001066989
DPD_CLIENT_KEY=8D52BF0F4D272FA91AF7B8EFC64C74EA31B89C4D
###< DPD ###

PAPA_FINANCE_LOGIN=DotDotAPI
PAPA_FINANCE_PASSWORD=DotDotAPI
PAPA_FINANCE_API_URL=DotDotAPI
###> SOVKOMTEST###
SOVKOM_API_KEY=AAk6UcV88xCCC26654rM
SOVKOM_API_URL=https://testout.sovcomins.ru
###< SOVKOMTEST###


###> YandexTracker ###
YTRACKER_API_TOKEN="y0_AgAEA7qkKFmeAAjF8AAAAADXovQd6htdkt7LTDW_sNHCz7qV9zdVHaQ"
YTRACKER_ORGANISATION_ID=355207
###< YandexTracker ###

SMARTCAPTCHA_SERVER_KEY=ysc2_GLQZ8QPaFh0eXqZ5KaRMuRRZOX7qNNMy7P9Mq82V6c4e7b81

###> sentry/sentry-symfony ###
SENTRY_DSN="https://1127a3ada375b040486c3ab0d86cbcab@sentry.dot-dot.ru/5"
SENTRY_SERVER_NAME=testE
SENTRY_SERVER_USER_NAME=kurilenko
###< sentry/sentry-symfony ###


#QUEUE_DSN_OC_CARRIER_OFFERS=amqp://guest:guest@rabbitmq:5672/%2f/OC_CARRIER_OFFERS
#QUEUE_DSN_STATISTIC_EXPORT=amqp://guest:guest@rabbitmq:5672/%2f/STATISTIC_EXPORT
QUEUE_DSN_OC_CARRIER_OFFERS=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/OC_CARRIER_OFFERS
QUEUE_DSN_STATISTIC_EXPORT=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/STATISTIC_EXPORT
QUEUE_DSN_ORDER_IMPORT=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/ORDER_IMPORT
QUEUE_DSN_WS_ORDER_STATE_UPDATE=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/WS_ORDER_STATE_UPDATE
QUEUE_DSN_NOTICE=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/NOTICE
QUEUE_DSN_SELECT_DIRECTION_PUSH=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/SELECT_DIRECTION_PUSH
QUEUE_DSN_SYNC_AUCTIONS=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/SYNC_AUCTIONS

CRYPTOPRO_PATH='/opt/cprocsp/bin/amd64/cryptcp -sign -dn '"ООО ""ТОЧКА-ТОЧКА ЛОГИСТИКА"""' -der'
SIGNED_DOC_PATH="/application/var/documents/signeddocs"
ABSOLUTE_SIGNED_DOC_PATH="/home/ddadmin/demolms/signeddocs"
CHROMIUM_BROWSER_SYS_PATH="/usr/bin/chromium-browser"


###> API_KONTUR_FOCUS###
USER_TRUST_API_KONTUR_FOCUS_END_POINT_URL=https://focus-api.kontur.ru
USER_TRUST_API_KONTUR_FOCUS_API_TOKEN=90ac3a27a097dbab7045f2dcc2cd8f9883503610
USER_TRUST_CHECK_BACKEND=true
###< API_KONTUR_FOCUS###

QUEUE_DSN_USER_TRUST=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/USER_TRUST


CHROMIUM_BROWSER_SYS_PATH="/usr/bin/chromium-browser"

### DD-3326 check_carrier&drivers in OTK 2_Step ###
OTK_API_END_POINT_URL="https://test-api.otk.su"
OTK_API_TOKEN="Q5vBE9jusg38Rk7wHt2bzycT4K6pePFZ"
### DD-3326 check_carrier&drivers in OTK 2_Step ###

ACCOUNTING_AUDIT_LOGIN=ReportServis
ACCOUNTING_AUDIT_PASSWORD=fE7mubiv


###DD-3705###
QUEUE_DSN_RELEVANT_CARRIER_EXPORT=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/RELEVANT_CARRIER_EXPORT
###DD-3705###

###> KONTUR_DIADOC###
API_KONTUR_DIADOC_END_POINT_URL=https://diadoc-api.kontur.ru
API_KONTUR_DIADOC_API_TOKEN=API-3701ccdb-7bdf-4f29-bbe0-3a0278eee913
API_KONTUR_DIADOC_LOGIN=LOGIN
API_KONTUR_DIADOC_PASSWORD=PASSWORD
API_KONTUR_DIADOC_SELF_BOX_ID='322d597d-964d-48a8-baa5-2380161826f8'
###< KONTUR_DIADOC###

SIGNER_DOCS_API_URL=https://testesigner.dot-dot.ru
SIGNER_DOCS_API_TOKEN=secret
SIGNER_URL=https://testesigner.dot-dot.ru
SIGNER_API_TOKEN=secret

QUEUE_DSN_AUCTION_CARRIER_VERIFICATION=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/AUCTION_CARRIER_VERIFICATION
QUEUE_DSN_SYNC_CHANGE_DATA=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/CHANGE_DATA


BUH_DOT_DOT_EMAIL=no_reply@dot-dot.ru
RECONCILIATION_ACTS=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/RECONCILIATION_ACT

CENTRIFUGAL_API_ENDPOINT_URL=http://centrifugo:8000/api
CENTRIFUGAL_API_KEY='aa7443fb-e623-4363-91ac-ef25908b1403'
CENTRIFUGAL_TOKEN_HMAC_SECRET_KEY='6085d43b-f55b-4387-9dff-3c9abf385dc8'

TENANT=dot

###> PLATFORN_NAME###
###> PLATFORM_NAME=TESTE

APP_SCHEME=https

###< PLATFORM_NAME###

UNISENDER_API_URL=https://api.unisender.ru
UNISENDER_API_KEY=6x8r8aauy8noqwubbfiqgt13wucrjaomz913jtwy
UNISENDER_SENDER_NAME=Точка-точка

SYNC_HOST_LIST='{}'
SYNC_HOST_TYPE=slave
SYNC_HOST_MASTER_URL=https://staging.dot-dot.ru
SYNC_HOST_MASTER_SECRET=514ac16a-3ff8-4c88-b4e9-725ee345fb0d
SYNC_HOST_SYNC_ITEM_PART_LIMIT=100
 
QUEUE_DSN_SYNC_CARRIERS=amqp://ddadmin:Utahth9aeshahgh3saik@rabbitmq:5672/%2f/QUEUE_DSN_SYNC_CARRIERS
